Cisco Support Community
cancel
Showing results for 
Search instead for 
Did you mean: 
New Member

IPS Module (AIP-SSM) in ASA5520

My ASA is 7.2(2) & ASDM is 5.2(2).

I will be upgrading the IPS module from v5.0.2 to v6.1.1.

What version of ASA/ASDM do I need to fully support IPS 6.1 ?

1 ACCEPTED SOLUTION

Accepted Solutions
New Member

Re: IPS Module (AIP-SSM) in ASA5520

Just went through that process.

ASDM 6.0(3)

ASA 8.0(3)

4 REPLIES
New Member

Re: IPS Module (AIP-SSM) in ASA5520

Additional Info:

I checked the "ASA and IPS software compatibility matrix", however, it only goes up to IPS 6.0.

New Member

Re: IPS Module (AIP-SSM) in ASA5520

Just went through that process.

ASDM 6.0(3)

ASA 8.0(3)

New Member

Re: IPS Module (AIP-SSM) in ASA5520

David, Thanks for the information.

How did you determine that?

New Member

Re: IPS Module (AIP-SSM) in ASA5520

168
Views
0
Helpful
4
Replies
CreatePlease to create content